Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Still having AutoCAD LT conflict with CSA 4.5.1.616 & 628

Has anyone got a solution for this.

I have approximately 500 agents already deployed and with several waiting to be deployed.

The reason they are waiting to be deployed is that they need AutoCAD LT to running. At the moment I cannot get AutoCAD LT & CSA running on the same workstation.

PLEASE HELP......THANK YOU

2 REPLIES
Blue

Re: Still having AutoCAD LT conflict with CSA 4.5.1.616 & 628

Have you tried the remedy in bug CSCec83770? It worked for us in version 4.0.1 but may not be there in 4.5.1. You might also try just creating an app class for acad.exe and exclude it from different rule modules until it works. Seems to me it was the licensing piece and the Trojan Detection rule in 4.0.X that caused problems.

Community Member

Re: Still having AutoCAD LT conflict with CSA 4.5.1.616 & 628

Chris,

Did you ever get AutoCad LT working with CSA? We finally got DWG Viewer and GTX ImageCad working with CSA 4.5.1; same errors/symptoms as you were seeing with AutoCad LT.

95
Views
5
Helpful
2
Replies
CreatePlease to create content